﻿html
{
margin: 0 0 0 0;
padding: 0 0 0 0;
font-size: 100%;
-ms-hyphens: auto;
-moz-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
}

body
{
margin: 0 0 0 0;
padding: 0 0 0 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000;
background: #fff;
}

div
{
box-sizing: border-box;
color: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

table
{
color: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td
{
padding: 3px;
vertical-align: top;
}

ul
{
margin: 14px 0 0 0;
padding: 0 0 0 0;
}

ul li, ol li
{
margin: 0 0 7px 18px;
padding: 0 0 0 0;
}

img
{
border: none;
height: auto;
}

hr
{
border: none;
border-top: 1px solid #aaaaaa;
color: #ffffff;
background: #ffffff;
height: 1px;
}



#div-main
{
width: 97%;
margin: 24px auto 20px auto;
}

#div-banner
{
width: 70%;
margin: 20px auto 20px auto;

}



#div-banner img
{
width: 100%;
margin: 10px auto 0 auto;

}


#div-banner .login
{
width: 90%;
margin: 10px auto 0 auto;
}


#div-banner .login p
{
margin: 0 0 12px 0;
text-align: center;
font-size: 3rem;
}


#div-banner .login a {
    padding: 0 0 0 20px;
    font-size: 1.5rem !important;
    line-height: 2rem !important;
    background: url(design-img/pfeil-login.png) no-repeat 0 7px;
    color: #1b438c;
}


#menu-primary{
clear: both;
}

#div-navi
{
display: none;
margin: 0px auto 0px auto;
background: #1B438C;
border-radius: 8px;
}

#div-navi p
{
margin: 0 0 0 0;
}

#div-navi a
{
text-decoration: none;
color: #ffffff;

}


#div-navi a:hover, a:active
{
color: #e0e0e0;

}

#div-navi a.aktiviert
{
color: #e0e0e0;
}





#div-subnavi
{
display: none;
background: #dddddd;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}

#div-subnavi p
{
margin: 0 0 0 0;
}

#div-subnavi a
{
text-decoration: none;
margin: 0 26px 0 0;
padding: 1px 0 1px 12px;
font-size: 1.13rem;
font-weight: normal;
color: #00488e;


}


#div-subnavi a:hover, a:active
{
color: #333;
}

#div-subnavi a.aktiviert
{
color: #333;
}




/* Menu Toggle */



.wrap {
width: 98.2%;
background: #1B438C;
border-radius: 0 0 6px 6px;

}

#menu-toggle-primary {
display: block;
}

#menu-toggle-primary a{
display: block;
text-decoration: none;
font-size: 1.2rem;
}


/* Menu Toggle open and close */

#menu-primary-items{
display: none;
margin: 0 0 0 0;
padding: 0 0 0 0;
color: #ffffff;
list-style: none;
text-align: center;
}


#menu-primary-items li{
margin: 0 0 0 0;
padding: 0 0 0 0;
border-bottom: 1px solid #ababab;

}

#menu-primary-items li.parent{
border-bottom: none;
}

#menu-primary-items li.bordertop{
border-top: 1px solid #ababab;
}

#menu-primary-items li.bottomnone{
border-bottom: none;
}




#menu-primary-items a{
display: block;
text-decoration: none;
color: #ffffff;
font-size: 1.45rem;
padding: 10px 0 10px 0;
}

#menu-primary-items a:hover, a:active{
background: #0662b9;
}


#sub-menu{
list-style: none;
margin: 0 0 30px 0;
}

#sub-menu li{
border-bottom: none;
}


#sub-menu a{
font-size: 1.2rem;
padding: 5px 0 5px 0;
}


#menu-toggle-primary a.close-menu-primary{
display: none;
}



#menu-toggle-primary a.open-menu-primary{
width: 97%;
padding: 5px;
font-size: 1.3rem;
background: #1B438C;
border-radius: 6px 6px 0px 0px;
color: #dddddd;
display: block;
text-align: center;
}

#menu-toggle-primary a.close-menu-primary{
width: 97%;
padding: 5px;
font-size: 1.7rem;
background: #1B438C;
border-radius: 6px 6px 0px 0px;
color: #dddddd;
text-align: center;
}



/* Menu Items */
#menu-primary:target #menu-primary-items{
display: block;
}

/* Hide Open Toggle Link */
#menu-primary:target #menu-toggle-primary a.open-menu-primary{
display: none;
}

/* Show Close Toggle Link */
#menu-primary:target #menu-toggle-primary a.close-menu-primary{
display: block;
}




.hinweisbox
{
margin: 20px 0 20px 0;
padding: 10px 0 5px 0;
border-top: 2px dashed #990000;
border-bottom: 2px dashed #990000;
font-size: 14px;
line-height: 20px;
color: #990000;
}


.hinweisbox h2
{
margin: 0 0 10px 0 !important;
color: #990000 !important;
font-size: 20px !important;
}


.box-fc{
float: left;
width: 31%;
margin: 30px 16px 0 0;
padding: 0 14px 0 0;
font-size: 13px;
line-height: 17px;

}


.box-sm{
float: left;
width: 31%;
margin: 30px 16px 0 0;
padding: 0 14px 0 0;
font-size: 13px;
line-height: 17px;
}



#div-content .box-fc h2, #div-content .box-sm h2, #div-content .box-app h2 {
margin: 0 0 0 0;
font-size: 20px;
line-height: 28px;
color: #000;
}




.box-zugang-fc{
float: left;
width: 48%;
padding: 8px 13px 9px 13px;
font-size: 0.95rem;
line-height: 1.35rem;
border-radius: 14px;
margin: 26px 0 0 0;
background: #ecf5f8;
border: 1px solid #b8cbe4;
}


.box-zugang-www{
float: right;
width: 48%;
padding: 8px 13px 9px 13px;
font-size: 0.95rem;
line-height: 1.35rem;
border-radius: 14px;
margin: 26px 0 0 0;
background: #f3f9e6;
border: 1px solid #c8d7ab;
}

.box-zugang-sm{
float: left;
width: 48%;
padding: 8px 13px 9px 13px;
font-size: 0.95rem;
line-height: 1.35rem;
border-radius: 14px;
margin: 0 0 0 0;
background: #ffeef9;
border: 1px solid #e5b7b7;
}


.clear-desktop {
display: block;
clear: both;
margin: 0 0 0 0;
}

.img-symbol
{
 float: right;
 margin: 6px 0 5px 2px;
}



#menu-accordeon{
clear: both;
}


/* Menu Toggle */



.wrap-accordeon {

}

#menu-toggle-accordeon {
display: none;
}

#menu-toggle-accordeon a{
display: none;

}



/* Menu Toggle open and close */

#menu-accordeon-items{
display: none;
}



#menu-toggle-accordeon a.close-menu-accordeon{
display: none;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #00488e;
color: #ffffff;
border-radius: 4px;
width: 200px;
text-align: center;
}

#menu-toggle-accordeon a.close-menu-accordeon:hover{
text-decoration: none;
color: #ffffcc;
}



#menu-toggle-accordeon a.open-menu-accordeon{

display: block;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #00488e;
color: #ffffff;
border-radius: 4px;
width: 162px;
text-align: center;
}

#menu-toggle-accordeon a.open-menu-accordeon{
text-decoration: none;
color: #ffffff;
}

#menu-toggle-accordeon a.open-menu-accordeon:hover{
text-decoration: none;
color: #ffffcc;
}

#menu-toggle-accordeon a.close-menu-accordeon{

}



/* Menu Items */
#menu-accordeon:target #menu-accordeon-items{
display: block;
}

/* Hide Open Toggle Link */
#menu-accordeon:target #menu-toggle-accordeon a.open-menu-accordeon{
display: none;
}

/* Show Close Toggle Link */
#menu-accordeon:target #menu-toggle-accordeon a.close-menu-accordeon{
display: block;
margin-top: 20px;
}



/* accordeon-www */


#menu-accordeon-www{
clear: both;
}

/* Menu Toggle */


.wrap-accordeon-www {
}

#menu-toggle-accordeon-www {
display: none;
}

#menu-toggle-accordeon-www a{
display: none;
}


/* Menu Toggle open and close */

#menu-accordeon-www-items{
display: none;
}

#menu-toggle-accordeon-www a.close-menu-accordeon-www{
display: none;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #487b00;
color: #ffffff;
border-radius: 4px;
width: 100px;
text-align: center;
}

#menu-toggle-accordeon-www a.close-menu-accordeon-www:hover{
text-decoration: none;
color: #ffffcc;
}

#menu-toggle-accordeon-www a.open-menu-accordeon-www{
display: block;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #487b00;
color: #ffffff;
border-radius: 4px;
width: 100px;
text-align: center;
}

#menu-toggle-accordeon-www a.open-menu-accordeon-www:hover{
text-decoration: none;
color: #ffffcc;
}

#menu-toggle-accordeon-www a.close-menu-accordeon-www{
}


/* Menu Items */
#menu-accordeon-www:target #menu-accordeon-www-items{
display: block;
}

/* Hide Open Toggle Link */
#menu-accordeon-www:target #menu-toggle-accordeon-www a.open-menu-accordeon-www{
display: none;
}

/* Show Close Toggle Link */
#menu-accordeon-www:target #menu-toggle-accordeon-www a.close-menu-accordeon-www{
display: block;
margin-top: 20px;
}

/* ende accordeon-www */



/* accordeon-sm */

#menu-accordeon-sm{
clear: both;
}

/* Menu Toggle */


.wrap-accordeon-sm {
}

#menu-toggle-accordeon-sm {
display: none;
}

#menu-toggle-accordeon-sm a{
display: none;
}


/* Menu Toggle open and close */

#menu-accordeon-sm-items{
display: none;
}

#menu-toggle-accordeon-sm a.close-menu-accordeon-sm{
display: none;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #9a1c1c;
color: #ffffff;
border-radius: 4px;
width: 100px;
text-align: center;
}

#menu-toggle-accordeon-sm a.close-menu-accordeon-sm:hover{
text-decoration: none;
color: #ffffcc;
}

#menu-toggle-accordeon-sm a.open-menu-accordeon-sm{
display: block;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #9a1c1c;
color: #ffffff;
border-radius: 4px;
width: 100px;
text-align: center;
}

#menu-toggle-accordeon-sm a.open-menu-accordeon-sm:hover{
text-decoration: none;
color: #ffffcc;
}

#menu-toggle-accordeon-sm a.close-menu-accordeon-sm{
}


/* Menu Items */
#menu-accordeon-sm:target #menu-accordeon-sm-items{
display: block;
}

/* Hide Open Toggle Link */
#menu-accordeon-sm:target #menu-toggle-accordeon-sm a.open-menu-accordeon-sm{
display: none;
}

/* Show Close Toggle Link */
#menu-accordeon-sm:target #menu-toggle-accordeon-sm a.close-menu-accordeon-sm{
display: block;
margin-top: 20px;
}

/* ende accordeon-sm */



/* accordeon-app */

#menu-accordeon-app{
clear: both;
}

/* Menu Toggle */


.wrap-accordeon-app {
}

#menu-toggle-accordeon-app {
display: none;
}

#menu-toggle-accordeon-app a{
display: none;
}


/* Menu Toggle open and close */

#menu-accordeon-app-items{
display: none;
}

#menu-toggle-accordeon-app a.close-menu-accordeon-app{
display: none;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #a04900;
color: #ffffff;
border-radius: 4px;
width: 100px;
text-align: center;
}

#menu-toggle-accordeon-app a.close-menu-accordeon-app:hover{
text-decoration: none;
color: #ffffcc;
}

#menu-toggle-accordeon-app a.open-menu-accordeon-app{
display: block;
text-decoration: none;
margin-top: 0px;
padding: 1px 0 2px 0;
background: #a04900;
color: #ffffff;
border-radius: 4px;
width: 100px;
text-align: center;
}

#menu-toggle-accordeon-app a.open-menu-accordeon-app:hover{
text-decoration: none;
color: #ffffcc;
}

#menu-toggle-accordeon-app a.close-menu-accordeon-app{
}


/* Menu Items */
#menu-accordeon-app:target #menu-accordeon-app-items{
display: block;
}

/* Hide Open Toggle Link */
#menu-accordeon-app:target #menu-toggle-accordeon-app a.open-menu-accordeon-app{
display: none;
}

/* Show Close Toggle Link */
#menu-accordeon-app:target #menu-toggle-accordeon-app a.close-menu-accordeon-app{
display: block;
margin-top: 20px;
}


/* ende accordeon-app */




#div-container
{
width: 100%;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#div-content
{
width: 100%;
margin: 0 0 0 0;
padding: 0 0 0 0;
color: #000;
}




#div-content h1
{
margin: 22px 0 30px 0;
font-size: 2rem;
font-weight: normal;
line-height: 2.8rem;
color: #00488e;
}

#div-content h2
{
margin: 28px 0 17px 0;
font-size: 1.5rem;
font-weight: normal;
line-height: 1.75rem;
color: #a03a43;
}


#div-content h3
{
margin: 26px 0 0 0;
font-size: 1.2rem;
font-weight: normal;
line-height: 1.6rem;
color: #a03a43;
}


#div-content p, #div-content marquee
{
margin: 0 0 17px 0;
font-size: 1.1rem;
line-height: 1.8rem;
}



#div-content a
{
text-decoration: underline;
color: #00488e;
}


#div-content a:hover, a:active
{
text-decoration: underline;
color: #000000;
}


#div-content a.pfeil
{
text-decoration: underline;
padding: 0 0 0 12px;
background: url(design-img/pfeil-textlink.png) 0px 6px no-repeat;
}


#div-content a.pfeil-orange
{
text-decoration: underline;
padding: 0 0 0 12px;
background: url(design-img/pfeil-textlink-orange.png) 0px 5px no-repeat;
color: #E56A0a;
}




#div-content .box-rechts
{
border-left: 1px solid #00488e;
float: right;
width: 220px;
margin: 5px 0 0 16px;
padding: 6px;
}

#div-content .bogen
{
width: 99%;
height: auto;
}

#div-content .start-fachnetz
{

margin: 30px 0 0 0;
padding: 0 0 0 0;
}






#div-content .start-fachnetz a.pfeil
{
text-decoration: underline;
padding: 0 0 0 11px;
background: url(design-img/pfeil-textlink.png) 0px 5px no-repeat;
}

#div-content .start-fachnetz .last-fachnetz
{
width: 19%;
padding: 0 0 0 0;
}



#div-content .zweispaltig
{
border-left: 1px solid #aaaaaa;
float: right;
width: 300px;
margin: 17px 0 0 0;
padding: 0 0 0 8px;
}



#div-content .dreispaltig
{
float: left;
width: 32%;
margin: 0 1% 0 0;
padding: 0 22px 0 10px;
font-size: 0.9rem;
line-height: 1.1rem;
}


#div-content .dreispaltig h2
{
margin: 0 0 0 0;
}


#div-content .dreispaltig h3
{
margin: 0 0 0 0;
font-size: 1.2rem;
font-weight: normal;
line-height: 1.6rem;
color: #00488e;
}




#div-content .dreispaltig ul li
{
list-style: disc;
}

#div-content .dreispaltig .pfeil
{
text-decoration: underline;
padding: 0 0 0 12px;
background: url(design-img/pfeil-textlink.png) 0px 4px no-repeat;
}

#div-content .last-dreispaltig
{
border-right: none;
}


#div-content .box-links
{
float: left;
width: 160px;
margin: 6px 12px 8px 0;
padding: 8px;
background: #f3f3f3;
border: 1px solid #dddddd;
border-radius: 6px;
font-size: 0.9rem;
line-height: 1.2rem;
color: #444444;
}




#div-content .box-links h3
{
margin: 0 0 6px 0;
font-size: 1.2rem;
font-weight: normal;
line-height: 1.5rem;
color: #8a2d65;
}

#div-content .box-links p
{
margin: 0 0 0 0;
}


#div-content .abstand
{
line-height: 1.9rem;
}


.bogen-absatz {
margin: 40px 0 5px 0;
}



#div-footer
{
clear: both;
width: 100%;
margin: 30px 0 0 0;
padding: 20px 0 20px 0;
font-size: 1rem;
line-height: 1.6rem;
background: #1b438c;
color: #fff;
text-align: center;
}


#div-footer p
{
margin: 0 0 0 0;
}

#div-footer p.erste-zeile
{
margin: 0 0 28px 0;
}



#div-footer a
{
color: #fff;
}

#div-footer a:hover, a:active
{
text-decoration: none;
}


.bild-rechts
{
margin: 16px 0 16px 0;
width: 90%;
}

.bild-links
{
float: left;
margin: 7px 12px 6px 0;
}

.bild-rahmen
{
border: 1px solid #ddd;
}

.clear
{
clear: both;
}


.rot
{
color: #8a2d65;
}

.box-hinweis
{
float: right;
width: 250px;
margin: 6px 0 0 12px;
padding: 5px;
border: 1px solid #ddd;
border-radius: 6px;
font-size: 0.9rem; line-height: 1.1rem;
}

.box-hinweis h2
{
margin: 3px 0 0 0 !important;
font-size: 1.2rem;
}

.box-hinweis p:first-child
{
margin: 0px;
}


/*  Media Queries
----------------------------------------------------- */




@media only screen and (min-width: 700px) {


#div-banner
{
width: 55%;
margin: 20px auto 20px auto;

}

#div-banner img
{
width: 100%;
margin: 10px auto 0 auto;

}


#div-banner .login
{
width: 70%;
margin: 10px auto 0 auto;
}


#div-banner .login p
{
margin: 0 0 12px 0;
}


}



@media only screen and (min-width: 900px) {



#div-banner
{
width: 48%;
margin: 20px auto 20px auto;

}



#div-content .dreispaltig
{
float: none;
width: 100%;
background: #f3f3f3;
border: 1px solid #dddddd;
border-radius: 6px;
height: auto;
margin: 32px 0 0 0;
padding: 12px;
font-size: 1.05rem;
line-height: 1.55rem;
}



#div-content .dreispaltig h3
{
margin: 26px 0 0 0;
font-size: 1.1rem;
line-height: 1.5rem;
}



#div-content .dreispaltig .pfeil
{
text-decoration: underline;
padding: 0 0 0 12px;
background: url(design-img/pfeil-textlink.png) 0px 4px no-repeat;
}


.fc-symbol {
display: none;
}


.bild-rechts
{
float: right;
margin: 9px 0 16px 22px;
width: auto;
}


#div-content .start-fachnetz
{
float: left;
width: 24.5%;
margin: 0 0.2% 0 0;
padding: 0 7px 0 3px;
font-size: 0.86rem;
line-height: 1.2rem;
}


#div-content .start-fachnetz h3
{
margin: 0 0 10px 0;
font-size: 17px;
line-height: 18px;
color: #8a2d65;
}





}





@media only screen and (min-width: 1024px) {




#div-content .bogen
{
width: 70%;
height: auto;
}


#div-main
{
width: 85%;
margin: 0 auto 0 auto;
}


#div-banner
{

width: 100%;
margin: 20px 0 20px 0;

}

#div-banner img
{
float: left;
width: 357px;
margin: 8px 0 14px 30px;

}


#div-banner .login
{
float: right;
width: auto;
margin: 25px 30px 0 0;
}


#div-banner .login p
{
margin: 0 0 12px 0;
}


#div-banner .login a {
    padding: 0 0 0 20px;
    font-size: 1.2rem;
    line-height: 1.8rem;
    background: url(design-img/pfeil-login.png) no-repeat 0 7px;
    color: #1b438c;
}




#div-navi {
display: block;
padding: 2px 2px 2px 16px;
}


#div-navi a {

font-size: 1.1rem;
line-height: 1.5rem;
margin: 0 0 0 0;
padding: 2px 14px 2px 14px;
}


#div-subnavi a
{
margin: 0 26px 0 0;
padding: 1px 0 1px 12px;
font-size: 1rem;
}


#menu-toggle-primary {
display: none;
}





#div-subnavi {
display: block;
width: 90%;
padding: 2px 2px 2px 12px;
}



#div-subnavi a{

font-size: 1.1rem;
line-height: 1.5rem;
margin: 0 0 0 0;
padding: 4px 10px 4px 10px;
}



.menu-container
{
display: none;
}

.img-symbol
{
width: 26%;
height: auto;
}


.flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
margin-top: 30px;
}


.flexbox h2 {
margin: 0 0 18px 0 !important;
}




#beispiel-26 .box-01 {

    -ms-flex: 1 1 60px;
    flex-basis: 60px;
    flex-grow: 1;
padding: 7px;
margin: 10px 20px 30px 0;
border: 1px solid #ccc;
border-radius: 6px;
}



#beispiel-26 .box-02 {

    -ms-flex: 1 1 100px;
    flex-basis: 100px;
    flex-grow: 1;
padding: 7px;
margin: 10px 0 30px 0;
border: 1px solid #ccc;

border-radius: 6px;
}




#beispiel-26 .box-03 {

    -ms-flex: 1 1 100px;
    flex-basis: 100px;
    flex-grow: 1;
padding: 7px;
}





.box-zugang-fc{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;
}


.box-zugang-www{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;

}

.box-zugang-sm{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;
}


.box-zugang-app{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;
}



#menu-toggle-accordeon a.open-menu-accordeon{

width: 300px;
}

#menu-toggle-accordeon-www a.open-menu-accordeon-www{

width: 160px;
}

#menu-toggle-accordeon-sm a.open-menu-accordeon-sm{

width: 160px;
}

#menu-toggle-accordeon-app a.open-menu-accordeon-app{

width: 160px;
}


#menu-toggle-accordeon a.close-menu-accordeon{
width: 230px;
}

#menu-toggle-accordeon-www a.close-menu-accordeon-www{
width: 230px;
}


#menu-toggle-accordeon-sm a.close-menu-accordeon-sm{
width: 230px;
}


#menu-toggle-accordeon-app a.close-menu-accordeon-app{
width: 230px;
}



.clear-desktop {
display: none;
}




#div-container
{
width: 100%;
margin: 30px 0 0 0;
padding: 0 0 0 0;

}



#div-content
{
width: 93%;
margin: 0 auto 0 auto;
padding: 0 0 0 0;
}

#div-content h1
{
font-size: 2rem;
line-height: 2.5rem;
margin: 10px 0 18px 0;
}

#div-content h2
{
font-size: 1.5rem;
line-height: 1.9rem;
margin: 26px 0 18px 0;
}

#div-content p
{
font-size: 1rem;
line-height: 1.5rem;
margin: 0 0 18px 0;
}


#div-content a.pfeil
{
text-decoration: none !important;
padding: 0 0 0 13px;
background: url(design-img/pfeil-textlink.png) 0px 7px no-repeat;

}

#div-content a.pdf
{
text-decoration: none;
padding: 0 0 0 32px;
background: url(design-img/pdf-textlink.png) 0px 5px no-repeat;
color: #990000;
}



#div-content .start-fachnetz
{
float: left;
width: 18%;
margin: 0 auto;
font-size: 0.9rem;
line-height: 1.2rem;
}



#div-content .start-fachnetz h3
{
margin: 0 0 10px 0;
font-size: 1.6rem;
line-height: 1.9rem;
}


#div-footer
{
clear: both;
width: 100%;
margin: 30px 0 0 0;
padding: 17px 0 17px 0;
font-size: 1rem;
line-height: 1.6rem;
background: #1b438c;
color: #fff;
text-align: center;
}


}






@media only screen and (min-width: 1220px) {



#div-content .bogen
{
width: 65%;
height: auto;
}


#div-main
{
width: 82%;
margin: 0 auto 0 auto;
}

#div-banner
{
width: 100%;
margin: 0 0 0 0;
}


#div-navi {
display: block;
padding: 3px 2px 4px 22px;
}


#div-navi a {

font-size: 1.25rem;
line-height: 1.6rem;
margin: 0 0 0 0;
padding: 3px 16px 3px 16px;
}


#div-subnavi
{
padding: 1px 0 1px 12px;

}



#div-banner img
{
width: 357px;
margin: 35px 0 25px 41px;
}

#div-banner .logo img
{
width: 100%;
}



#div-banner .login
{
margin: 55px 32px 0 0;
}


#div-banner .login img
{
width: 100%;
}



#div-subnavi {
width: 85%;
padding: 2px 2px 2px 12px;
}



#div-subnavi a{

font-size: 1.1rem;
line-height: 1.5rem;
margin: 0 0 0 0;
padding: 4px 10px 4px 10px;
}



.img-symbol
{
width: 26%;
}


.box-zugang-fc{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;
}


.box-zugang-www{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;

}

.box-zugang-sm{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;
}


.box-zugang-app{
clear: both;
width: 100%;
margin: 26px 0 0 0;
padding: 8px 13px 9px 13px;
font-size: 1.5rem;
line-height: 1.9rem;
border-radius: 14px;
}



#menu-toggle-accordeon a.open-menu-accordeon{

width: 300px;
}

#menu-toggle-accordeon-www a.open-menu-accordeon-www{

width: 160px;
}

#menu-toggle-accordeon-sm a.open-menu-accordeon-sm{

width: 160px;
}

#menu-toggle-accordeon-app a.open-menu-accordeon-app{

width: 160px;
}


#menu-toggle-accordeon a.close-menu-accordeon{
width: 230px;
}

#menu-toggle-accordeon-www a.close-menu-accordeon-www{
width: 230px;
}


#menu-toggle-accordeon-sm a.close-menu-accordeon-sm{
width: 230px;
}


#menu-toggle-accordeon-app a.close-menu-accordeon-app{
width: 230px;
}




#div-container
{
width: 100%;
margin: 30px 0 0 0;
padding: 0 0 0 0;

}



#div-content
{
width: 93%;
margin: 0 auto 0 auto;
padding: 0 0 0 0;
font-size: 1.05rem;
}

#div-content h1
{
font-size: 2rem;
line-height: 2.5rem;
margin: 0 0 0 0;
}

#div-content h2
{
font-size: 1.5rem;
line-height: 1.9rem;
margin: 18px 0 0 0;
}



#div-content .start-fachnetz
{
float: left;
width: 18%;
margin: 0 auto;
font-size: 0.94rem;
line-height: 1.24rem;
}


#div-content .start-fachnetz h3
{
margin: 0 0 10px 0;
font-size: 1.6rem;
line-height: 1.9rem;
}


#div-footer
{
clear: both;
width: 100%;
margin: 30px 0 0 0;
padding: 17px 0 17px 0;
font-size: 1rem;
line-height: 1.6rem;
background: #1b438c;
color: #fff;
text-align: center;
}


}




@media only screen and (min-width: 1500px) {



#div-content .bogen
{
width: 70%;
height: auto;
}


#div-main
{
width: 66%;
margin: 0 auto 0 auto;
}

}
